<?xml version="1.0" encoding="utf-8"?>
<component type="addon">
  <id>org.fcitx.Fcitx5.Addon.Kkc</id>
  <extends>org.fcitx.Fcitx5</extends>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+</project_license>
  <name>KKC</name>
  <name xml:lang="zh_TW">KKC</name>
  <name xml:lang="zh_CN">KKC</name>
  <name xml:lang="ru">KKC</name>
  <name xml:lang="ko">KKC</name>
  <name xml:lang="ja">KKC</name>
  <summary>Japanese input method</summary>
  <summary xml:lang="zh_TW">日語輸入法</summary>
  <summary xml:lang="zh_CN">日语输入法</summary>
  <summary xml:lang="ru">Японский метод ввода</summary>
  <summary xml:lang="ko">일본어 입력기</summary>
  <summary xml:lang="ja">日本語入力メソッド</summary>
  <summary xml:lang="de">Japanische Eingabemethode</summary>
  <summary xml:lang="da">Japansk-inputmetode</summary>
  <url type="homepage">https://fcitx-im.org</url>
  <url type="bugtracker">https://github.com/fcitx/fcitx5-kkc/issues</url>
  <project_group>Fcitx</project_group>
  <releases>
    <release version="5.1.1" date="2024-01-02"/>
    <release version="5.1.0" date="2023-08-14"/>
    <release version="5.0.12" date="2023-03-10"/>
    <release version="5.0.11" date="2022-11-19"/>
    <release version="5.0.10" date="2022-07-03"/>
    <release version="5.0.9" date="2022-05-22"/>
    <release version="5.0.8" date="2022-03-09"/>
    <release version="5.0.7" date="2022-02-01"/>
    <release version="5.0.6" date="2021-09-25"/>
    <release version="5.0.5" date="2021-03-21"/>
    <release version="5.0.4" date="2021-02-18"/>
    <release version="5.0.3" date="2021-01-11"/>
    <release version="5.0.2" date="2020-12-04"/>
    <release version="5.0.1" date="2020-12-03"/>
    <release version="5.0.0" date="2020-10-30"/>
  </releases>
  <content_rating type="oars-1.1"/>
</component>
